/* override of class in nea.css to fix alignment problem */
#brand {
	background-color: #EFECDB;
	padding-bottom: 9px;
	padding-top: 11px;
}

/* override of class in nea.css to fix alignment problem */
.drill #content {
margin-left:90px;
margin-right:90px;
width:auto;
}

/* override of class in nea.css to fix alignment problem */
td.drill #content {
text-align:left;
}

.header {
	background-color: #084079;
}

#content A {
	color: #0066CC;
	text-decoration: underline;
}

#content A:hover {
	color: #000000;
	text-decoration: none;
}

#content blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#content form  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#content dt  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#content dd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	margin-bottom: 12px;
}

h1 {
	
}

/* overrides of of inherited id styles in nea.css */
#content h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	margin: 0 0 15px 0;
	padding: 0 10px;
}

#content h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
	color: #000000;
	margin: 0 0 15px 0;
	padding: 0 10px;
}

#content h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}

#content h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: italic;
	font-weight: normal;
	margin-top: 25px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	margin: 0 0 15px 0;
	padding: 0 10px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
	color: #000000;
	margin: 0 0 15px 0;
	padding: 0 10px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: italic;
	font-weight: normal;
	margin-top: 25px;
}

A.h6:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #0066cc;
	font-weight: normal;
	margin-bottom: -12px;
	text-decoration: overline;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #000000;
	font-weight: normal;
}


input.FormButton {
	width: 8em;
	background-color: #416BC1;
	color: white
}

.requiredlabel {
	FONT-SIZE: 12px;
	COLOR: #cc3333;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	VERTICAL-ALIGN: top;
}

.errorMessage {
	COLOR: red !important;
	FONT-FAMILY: Arial, Helvetica, Tahoma, Verdana, sans-serif
}

.formFieldFormat {
	font-size: 10px; 
	font-style: normal; 
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: none;
}

/* override of nea.org css */
p
{
	margin-top: 12px;
	margin-bottom: 12px;
}


/*

.errorMessage #content ul li {
	COLOR: red;
	FONT-FAMILY: Arial, Helvetica, Tahoma, Verdana, sans-serif
}


A.bluelink {
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #0066cc;
	text-decoration: underline;
}

A.bluelink:hover {
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

A.blueboldlink {
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #0066cc;
	font-weight: bold;
	text-decoration: underline;
}

A.blueboldlink:hover {
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

A.bluelink10 {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #0066cc;
	text-decoration: underline;
}

A.bluelink10:hover {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

A.bluesubhead {
	font-family: verdana, sans-serif;
	font-size: 14px;
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
}

A.bluesubhead:hover {
	font-family: verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

A.footerlink {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #0066CC;
	text-decoration: underline;
}

A.footerlink:hover {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

A.leftnavlink {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

A.leftnavlink:hover {
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: 0C5D97;
	text-decoration: underline;
}

li.subnav {
	list-style-image: url(/nav/images/subnav.gif);
	font-family: verdana, sans-serif;
	font-size: 11px;
}

.adbg {
	background-color: D5D5D5;
}

.bannerbg {
	background-color: E3E4DA;
	border: solid 1px #0066CC;
}

.blackboldtext {
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.caption {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-style: italic;
}

.iconStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	text-decoration: underline;
	width: 100%;
}

.insetboldtext {
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
}

.insetBoxColor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #FFEFC0;
	border: 1px solid #996600;
	padding: 8px;
	margin: 2px;
}

.insetpadded {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	background-color: #FFEFC0;
	padding: 5px;
	padding-left: 7px;
	padding-bottom: 10px;
}

.insetpic {
	border: solid 2px #FFEFC0;
	margin: 2px;
}

.insetsubhead {
	font-family: verdana, sans-serif;
	font-size: 14px;
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
}

.joinnea {
	background-color: #CFDAE9;
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.leftnav {
	background-color: #FFDF6B;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.leftNavMainBG {
	background-color: #FFDF6B;
}

.leftsubnav {
	background-color: #FBFFBF;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.mainbody {
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
}

.maintext {
	font-family: verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.maintext10 {
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.memberleftnav {
	background-color: #ffffff;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.memsubnav {
	background-color: #E6E6E6;
	font-family: verdana, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.navBarBG {
	background-color: FBFFBF;
}

A.subLinkStyle {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066cc;
	font-weight: bold;
}

.subLinkStyle {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066cc;
	font-weight: bold;
}

.white {
	background-color: #ffffff;
}


li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #000000;
}

ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}

p {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}

cite {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
}

div.c1 {
	text-align: center
}
*/
